Subject: Re: exec'ing scripts
From: Chris Faylor <[email-masked]>
To: Bryan Headley <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Mon, 6 Dec 1999 16:52:09 -0500

On Mon, Dec 06, 1999 at 01:16:32PM -0600, Bryan Headley wrote:
>Is there a good rule of thumb to follow when creating scripts for cygwin
>1 to run?

If you are talking about executing a tcl script then it is likely that
it does not support cygwin paths.  That is probably what you're seeing.

AFAIK, tcl/tk are close to 100% windows applications with very little
understanding of cygwin.  They do not understand cygwin's path handling.

Sorry.
cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]